<?xml version="1.0" encoding="UTF-8"?>
<!--
    Copyright (c) 2009, 2019 IBM Corporation and others.
    This program and the accompanying materials
    are made available under the terms of the Eclipse Public License 2.0
    which accompanies this distribution, and is available at
    https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0

    Contributors:
        IBM Corporation - initial API and implementation
 -->

<!DOCTYPE versioningData PUBLIC "versioningDataID" "/versioningData.dtd" >
<versioningData>
<referenceData id="WTP-3.0.3-20081113203138">
<featureData>
<!-- Number of features: 82 -->

<entry>
	<name>org.eclipse.cvs</name>
	<version>1.1.100.r20080924-7C79EAU9EI99m_ZBQ</version>
</entry>
<entry>
	<name>org.eclipse.cvs.source</name>
	<version>1.1.100.r20080924-7C79EAU9EI99m_ZBQ</version>
</entry>
<entry>
	<name>org.eclipse.datatools.common.doc.user</name>
	<version>1.6.2.v200810071455-1507w31191939244824</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.doc.user</name>
	<version>1.6.2.v200810071455-27A18s733I3I7I599G59</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.feature</name>
	<version>1.6.2.v200810071455-7_7K7HDn-QY8ofA-luB8fEa89K</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.oda.designer.feature</name>
	<version>1.6.2.v200810071455-7C67SCYQCD4FdIbHeap</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.oda.feature</name>
	<version>1.6.2.v200810071455-7F27PBcMAAwCcIcERWU</version>
</entry>
<entry>
	<name>org.eclipse.datatools.doc.user</name>
	<version>1.6.2.v200810071455-37A09oA55S6H_L8DFG24</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.apache.derby.feature</name>
	<version>1.6.2.v200810071455-655AlJCKaNWLpLgcj8MDD</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.feature</name>
	<version>1.6.2.v200810071455-7D8H7P9FT1T5cguf2vHd1lu2UK7U</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.hsqldb.feature</name>
	<version>1.6.2.v200810071455-57_2_pFAIQJZIsLSXb8MDD</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.ibm.feature</name>
	<version>1.6.2.v200810071455-7D478EB7sQS9VGkPcI7T</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.jdbc.feature</name>
	<version>1.6.2.v200810071455-3-29oA55S7__D7LCC</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.jdt.feature</name>
	<version>1.6.2.v200810071455-1-07w311916263466</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.msft.feature</name>
	<version>1.6.2.v200810071455-442_kE77c7VBQDFNW</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.mysql.feature</name>
	<version>1.6.2.v200810071455-444_kE77c9H_QAIJJ</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.oda.designer.feature</name>
	<version>1.6.2.v200810071455-2118s733I536C59A8</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.oda.feature</name>
	<version>1.6.2.v200810071455-797P6CYQCD4EfFlEXSS</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.oracle.feature</name>
	<version>1.6.2.v200810071455-442_kE77c7UAOBJML</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.postgresql.feature</name>
	<version>1.6.2.v200810071455-441_kE77c7R_RCIOP</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.sap.feature</name>
	<version>1.6.2.v200810071455-440_kE77c7QAQEIQQ</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.sybase.feature</name>
	<version>1.6.2.v200810071455-7A-5E9IgKLhLGetRuu9</version>
</entry>
<entry>
	<name>org.eclipse.datatools.intro</name>
	<version>1.6.2.v200810071455-1507w311918132411</version>
</entry>
<entry>
	<name>org.eclipse.datatools.modelbase.feature</name>
	<version>1.6.2.v200810071455-6-0BcMAAwBgCgETUT</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sdk.feature</name>
	<version>1.6.2.v200810071455-67S779KdPRF5uQDpUI3oz0llC86I</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sdk.feature.source</name>
	<version>1.6.2.v200810071455</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqldevtools.data.feature</name>
	<version>1.6.2.v200810071455-30-9oA55S6L_E5PA5</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqldevtools.ddl.feature</name>
	<version>1.6.2.v200810071455-25184B23NbbGK7OlTdHz00PU</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqldevtools.ddlgen.feature</name>
	<version>1.6.2.v200810071455-77-0CYQCD4FhLcGz-OT</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqldevtools.feature</name>
	<version>1.6.2.v200810071455-7F7d7AE8yz-VIrGBSGuwc9VvqU3o</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqldevtools.parsers.feature</name>
	<version>1.6.2.v200810071455-502AgI99m_ZCdAdEI</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqldevtools.results.feature</name>
	<version>1.6.2.v200810071455-3009oA55S6J9E7IH5</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqldevtools.sqlbuilder.feature</name>
	<version>1.6.2.v200810071455-6--BcMAAwEQIXElGP</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqltools.doc.user</name>
	<version>1.6.2.v200810071455-1507w31191939244824</version>
</entry>
<entry>
	<name>org.eclipse.draw2d</name>
	<version>3.5.0.v20080806-1610-34-7w3119221502413</version>
</entry>
<entry>
	<name>org.eclipse.draw2d.sdk</name>
	<version>3.5.0.v20080806-1610-679-8092A56B4H46_934_858x422</version>
</entry>
<entry>
	<name>org.eclipse.draw2d.source</name>
	<version>3.5.0.v20080806-1610-34-7w3119221502413</version>
</entry>
<entry>
	<name>org.eclipse.emf</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.codegen</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.codegen.ecore</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.codegen.ecore.ui</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.codegen.ui</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.common</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.common.ui</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.converter</name>
	<version>2.4.1.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.databinding</name>
	<version>1.1.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.databinding.edit</name>
	<version>1.0.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.doc</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.ecore</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.ecore.edit</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.ecore.editor</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.edit</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.edit.ui</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.mapping</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.mapping.ecore</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.mapping.ecore.editor</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.mapping.ui</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.source</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.equinox.p2.user.ui</name>
	<version>1.1.0.v20081013-7l6ETLEYaPCH0iz0O0QUocZ</version>
</entry>
<entry>
	<name>org.eclipse.equinox.p2.user.ui.source</name>
	<version>1.1.0.v20081013-7l6ETLEYaPCH0iz0O0QUocZ</version>
</entry>
<entry>
	<name>org.eclipse.gef</name>
	<version>3.5.0.v20080806-1610-679-8092A5746C46_B73524</version>
</entry>
<entry>
	<name>org.eclipse.gef.sdk</name>
	<version>3.5.0.v20080806-1610-7B7H-97OO5c7YCeDIQFZBMVYDJJN</version>
</entry>
<entry>
	<name>org.eclipse.gef.source</name>
	<version>3.5.0.v20080806-1610-679-8092A5746C46_B73524</version>
</entry>
<entry>
	<name>org.eclipse.help</name>
	<version>1.1.0.v20080917-7r80EHKEIoZsbdlJQyp1KONVvIhR</version>
</entry>
<entry>
	<name>org.eclipse.help.source</name>
	<version>1.1.0.v20080917-7r80EHKEIoZsbdlJQyp1KONVvIhR</version>
</entry>
<entry>
	<name>org.eclipse.jdt</name>
	<version>3.5.0.v20081027-1300-7o82EDeEGlTuiukG2dBZ0jq</version>
</entry>
<entry>
	<name>org.eclipse.jdt.source</name>
	<version>3.5.0.v20081027-1300-7o82EDeEGlTuiukG2dBZ0jq</version>
</entry>
<entry>
	<name>org.eclipse.pde</name>
	<version>3.5.0.v20081020-7V7XE8MEB7sQS9aqolDlXSM</version>
</entry>
<entry>
	<name>org.eclipse.pde.source</name>
	<version>3.5.0.v20081020-7V7XE8MEB7sQS9aqolDlXSM</version>
</entry>
<entry>
	<name>org.eclipse.platform</name>
	<version>3.5.0.v20081007-9K9PFB8EmejKTyIjCkuhc_VlMt0GZA2z0WwJiS</version>
</entry>
<entry>
	<name>org.eclipse.platform.source</name>
	<version>3.5.0.v20081007-9K9PFB8EmejKTyIjCkuhc_VlMt0GZA2z0WwJiS</version>
</entry>
<entry>
	<name>org.eclipse.rcp</name>
	<version>3.5.0.v20080911-9B9sEvNElF3-J7UuHgQJXwr</version>
</entry>
<entry>
	<name>org.eclipse.rcp.source</name>
	<version>3.5.0.v20080911-9B9sEvNElF3-J7UuHgQJXwr</version>
</entry>
<entry>
	<name>org.eclipse.sdk</name>
	<version>3.5.0.v20081020-7M7Z_7BEDmNr30G01z098S6rS2kUH4oPiCSZgRYjbXwGV</version>
</entry>
<entry>
	<name>org.eclipse.xsd</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.xsd.doc</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.xsd.ecore.converter</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.xsd.edit</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.xsd.editor</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.xsd.mapping</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.xsd.mapping.editor</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.xsd.source</name>
	<version>2.5.0.v200811032126</version>
</entry>
</featureData>
<bundleData>
<!-- Number of bundles: 748 -->

<entry>
	<name>ch.ethz.iks.slp</name>
	<version>1.0.0.RC5_v20080820-1500</version>
</entry>
<entry>
	<name>com.ibm.icu</name>
	<version>3.8.1.v20080530</version>
</entry>
<entry>
	<name>com.ibm.icu.base</name>
	<version>3.8.1.v20080530</version>
</entry>
<entry>
	<name>com.jcraft.jsch</name>
	<version>0.1.37.v200803061811</version>
</entry>
<entry>
	<name>com.sun.syndication</name>
	<version>0.9.0.v200803061811</version>
</entry>
<entry>
	<name>java_cup.runtime</name>
	<version>0.10.0.v200803061811</version>
</entry>
<entry>
	<name>javax.activation</name>
	<version>1.1.0.v200806101325</version>
</entry>
<entry>
	<name>javax.jws</name>
	<version>2.0.0.v200806110623</version>
</entry>
<entry>
	<name>javax.mail</name>
	<version>1.4.0.v200804091730</version>
</entry>
<entry>
	<name>javax.mail.glassfish</name>
	<version>1.4.1.v200808130215</version>
</entry>
<entry>
	<name>javax.management</name>
	<version>1.2.0.v200803061811</version>
</entry>
<entry>
	<name>javax.management.remote</name>
	<version>1.0.0.v200803061811</version>
</entry>
<entry>
	<name>javax.servlet</name>
	<version>2.5.0.v200806031605</version>
</entry>
<entry>
	<name>javax.servlet.jsp</name>
	<version>2.0.0.v200806031607</version>
</entry>
<entry>
	<name>javax.wsdl</name>
	<version>1.6.2.v200806030405</version>
</entry>
<entry>
	<name>javax.wsdl15</name>
	<version>1.5.1.v200806030409</version>
</entry>
<entry>
	<name>javax.xml</name>
	<version>1.3.4.v200806030440</version>
</entry>
<entry>
	<name>javax.xml.bind</name>
	<version>2.0.0.v20080604-1500</version>
</entry>
<entry>
	<name>javax.xml.rpc</name>
	<version>1.1.0.v200806030420</version>
</entry>
<entry>
	<name>javax.xml.soap</name>
	<version>1.2.0.v200806030421</version>
</entry>
<entry>
	<name>javax.xml.ws</name>
	<version>2.0.0.v200806030422</version>
</entry>
<entry>
	<name>net.sourceforge.lpg.lpgjavaruntime</name>
	<version>1.1.0.v200803061910</version>
</entry>
<entry>
	<name>net.sourceforge.mx4j</name>
	<version>3.0.1.v200803061811</version>
</entry>
<entry>
	<name>net.sourceforge.mx4j.remote</name>
	<version>3.0.1.v200803061811</version>
</entry>
<entry>
	<name>org.antlr.runtime</name>
	<version>3.0.0.v200803061811</version>
</entry>
<entry>
	<name>org.apache.ant</name>
	<version>1.7.1</version>
</entry>
<entry>
	<name>org.apache.axis</name>
	<version>1.4.0.v200807230600</version>
</entry>
<entry>
	<name>org.apache.batik.bridge</name>
	<version>1.6.0.v200805290154</version>
</entry>
<entry>
	<name>org.apache.batik.css</name>
	<version>1.6.0.v200805290154</version>
</entry>
<entry>
	<name>org.apache.batik.dom</name>
	<version>1.6.0.v200805290154</version>
</entry>
<entry>
	<name>org.apache.batik.dom.svg</name>
	<version>1.6.0.v200805290154</version>
</entry>
<entry>
	<name>org.apache.batik.ext.awt</name>
	<version>1.6.0.v200805290154</version>
</entry>
<entry>
	<name>org.apache.batik.extension</name>
	<version>1.6.0.v200805290154</version>
</entry>
<entry>
	<name>org.apache.batik.parser</name>
	<version>1.6.0.v200805290154</version>
</entry>
<entry>
	<name>org.apache.batik.pdf</name>
	<version>1.6.0.v200806031500</version>
</entry>
<entry>
	<name>org.apache.batik.svggen</name>
	<version>1.6.0.v200805290154</version>
</entry>
<entry>
	<name>org.apache.batik.swing</name>
	<version>1.6.0.v200805290154</version>
</entry>
<entry>
	<name>org.apache.batik.transcoder</name>
	<version>1.6.0.v200805290154</version>
</entry>
<entry>
	<name>org.apache.batik.util</name>
	<version>1.6.0.v200805290154</version>
</entry>
<entry>
	<name>org.apache.batik.util.gui</name>
	<version>1.6.0.v200805290154</version>
</entry>
<entry>
	<name>org.apache.batik.xml</name>
	<version>1.6.0.v200805290154</version>
</entry>
<entry>
	<name>org.apache.bcel</name>
	<version>5.2.0.v200803061811</version>
</entry>
<entry>
	<name>org.apache.bsf</name>
	<version>2.4.0.v200806031435</version>
</entry>
<entry>
	<name>org.apache.cactus</name>
	<version>1.7.2.qualifier</version>
</entry>
<entry>
	<name>org.apache.commons.beanutils</name>
	<version>1.7.0.v200803061811</version>
</entry>
<entry>
	<name>org.apache.commons.cli</name>
	<version>1.0.0.v20080604-1500</version>
</entry>
<entry>
	<name>org.apache.commons.codec</name>
	<version>1.3.0.v20080530-1600</version>
</entry>
<entry>
	<name>org.apache.commons.collections</name>
	<version>3.2.0.v200803061811</version>
</entry>
<entry>
	<name>org.apache.commons.discovery</name>
	<version>0.2.0.v200806030120</version>
</entry>
<entry>
	<name>org.apache.commons.el</name>
	<version>1.0.0.v200806031608</version>
</entry>
<entry>
	<name>org.apache.commons.fileupload</name>
	<version>1.2.0.v20080604-1500</version>
</entry>
<entry>
	<name>org.apache.commons.httpclient</name>
	<version>3.1.0.v20080605-1935</version>
</entry>
<entry>
	<name>org.apache.commons.io</name>
	<version>1.3.2.v20080604-1500</version>
</entry>
<entry>
	<name>org.apache.commons.jxpath</name>
	<version>1.2.0.v20080604-1500</version>
</entry>
<entry>
	<name>org.apache.commons.lang</name>
	<version>2.3.0.v200803061910</version>
</entry>
<entry>
	<name>org.apache.commons.logging</name>
	<version>1.1.1.v20080605-1935</version>
</entry>
<entry>
	<name>org.apache.commons.net</name>
	<version>1.4.1.v200803071935</version>
</entry>
<entry>
	<name>org.apache.commons.pool</name>
	<version>1.4.0.v20081016-1000</version>
</entry>
<entry>
	<name>org.apache.derby</name>
	<version>10.1.2.1_v200803061811</version>
</entry>
<entry>
	<name>org.apache.jasper</name>
	<version>5.5.17.v200806031609</version>
</entry>
<entry>
	<name>org.apache.log4j</name>
	<version>1.2.13.v200806030600</version>
</entry>
<entry>
	<name>org.apache.lucene</name>
	<version>1.9.1.v20080530-1600</version>
</entry>
<entry>
	<name>org.apache.lucene.analysis</name>
	<version>1.9.1.v20080530-1600</version>
</entry>
<entry>
	<name>org.apache.oro</name>
	<version>2.0.8.v200803061811</version>
</entry>
<entry>
	<name>org.apache.ws.commons.util</name>
	<version>1.0.1.v20081002</version>
</entry>
<entry>
	<name>org.apache.ws.jaxme</name>
	<version>0.5.1.v20080530-1550</version>
</entry>
<entry>
	<name>org.apache.wsil4j</name>
	<version>1.0.0.v200806040330</version>
</entry>
<entry>
	<name>org.apache.xalan</name>
	<version>2.7.1.v200909240008</version>
</entry>
<entry>
	<name>org.apache.xerces</name>
	<version>2.9.0.v200909240008</version>
</entry>
<entry>
	<name>org.apache.xml.resolver</name>
	<version>1.2.0.v200806030312</version>
</entry>
<entry>
	<name>org.apache.xml.security</name>
	<version>1.4.2</version>
</entry>
<entry>
	<name>org.apache.xml.serializer</name>
	<version>2.7.1.v200806030322</version>
</entry>
<entry>
	<name>org.apache.xmlrpc</name>
	<version>3.0.0.v20080530-1550</version>
</entry>
<entry>
	<name>org.easymock</name>
	<version>2.4.0.v20080924-1600</version>
</entry>
<entry>
	<name>org.eclipse.ant.core</name>
	<version>3.2.100.v20080908</version>
</entry>
<entry>
	<name>org.eclipse.ant.optional.junit</name>
	<version>3.2.200</version>
</entry>
<entry>
	<name>org.eclipse.ant.ui</name>
	<version>3.4.0.v20081020</version>
</entry>
<entry>
	<name>org.eclipse.compare</name>
	<version>3.5.0.I20081014</version>
</entry>
<entry>
	<name>org.eclipse.compare.core</name>
	<version>1.0.0.I20081014</version>
</entry>
<entry>
	<name>org.eclipse.compare.win32</name>
	<version>1.0.0.I20080722</version>
</entry>
<entry>
	<name>org.eclipse.core.boot</name>
	<version>3.1.100.v20080218</version>
</entry>
<entry>
	<name>org.eclipse.core.commands</name>
	<version>3.4.0.I20080509-2000</version>
</entry>
<entry>
	<name>org.eclipse.core.contenttype</name>
	<version>3.3.100.v20081029-1100</version>
</entry>
<entry>
	<name>org.eclipse.core.databinding</name>
	<version>1.2.0.I20081029-1300</version>
</entry>
<entry>
	<name>org.eclipse.core.databinding.beans</name>
	<version>1.2.0.I20081026-2000</version>
</entry>
<entry>
	<name>org.eclipse.core.expressions</name>
	<version>3.4.100.v20081027-1300</version>
</entry>
<entry>
	<name>org.eclipse.core.filebuffers</name>
	<version>3.4.100.v20081027-1300</version>
</entry>
<entry>
	<name>org.eclipse.core.filesystem</name>
	<version>1.2.0.v20081010</version>
</entry>
<entry>
	<name>org.eclipse.core.filesystem.win32.x86</name>
	<version>1.1.0.v20080604-1400</version>
</entry>
<entry>
	<name>org.eclipse.core.jobs</name>
	<version>3.4.100.v20081026</version>
</entry>
<entry>
	<name>org.eclipse.core.net</name>
	<version>1.2.0.I20081021</version>
</entry>
<entry>
	<name>org.eclipse.core.net.win32.x86</name>
	<version>1.0.0.I20080909</version>
</entry>
<entry>
	<name>org.eclipse.core.resources</name>
	<version>3.5.0.v20081026</version>
</entry>
<entry>
	<name>org.eclipse.core.resources.compatibility</name>
	<version>3.4.0.v20080604-1400</version>
</entry>
<entry>
	<name>org.eclipse.core.resources.win32.x86</name>
	<version>3.5.0.v20081020</version>
</entry>
<entry>
	<name>org.eclipse.core.runtime</name>
	<version>3.5.0.v20081010</version>
</entry>
<entry>
	<name>org.eclipse.core.runtime.compatibility</name>
	<version>3.2.0.v20071008</version>
</entry>
<entry>
	<name>org.eclipse.core.runtime.compatibility.auth</name>
	<version>3.2.100.v20070502</version>
</entry>
<entry>
	<name>org.eclipse.core.runtime.compatibility.registry</name>
	<version>3.2.200.v20081026</version>
</entry>
<entry>
	<name>org.eclipse.core.variables</name>
	<version>3.2.200.v20080731</version>
</entry>
<entry>
	<name>org.eclipse.cvs</name>
	<version>1.0.100.v20080603</version>
</entry>
<entry>
	<name>org.eclipse.datatools.common.doc.user</name>
	<version>1.6.1.v20080828133713</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity</name>
	<version>1.1.1.v200810020350</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.apache.derby</name>
	<version>1.0.2.v200810110747</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.apache.derby.dbdefinition</name>
	<version>1.0.1.v200810300511</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.apache.derby.ui</name>
	<version>1.0.1.v200807010433</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.console.profile</name>
	<version>1.0.0.v200805231345</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.db.generic</name>
	<version>1.0.1.v200810140922</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.db.generic.ui</name>
	<version>1.0.1.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.dbdefinition.genericJDBC</name>
	<version>1.0.1.v200810300511</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.doc.user</name>
	<version>1.6.1.v20080828133713</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.doc.user.contexts</name>
	<version>1.6.1.v20080828133713</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.oda</name>
	<version>3.1.3.v200808270255</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.oda.consumer</name>
	<version>3.1.3.v200808270255</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.oda.design</name>
	<version>3.0.7.v200807231215</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.oda.design.ui</name>
	<version>3.0.7.v200808051050</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.oda.flatfile</name>
	<version>3.0.7.v200810141510</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.oda.flatfile.ui</name>
	<version>3.0.7.v200808130628</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.oda.profile</name>
	<version>3.0.6.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.oda.template.ui</name>
	<version>3.0.6.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.sqm.core</name>
	<version>1.0.4.v200811010924</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.sqm.core.ui</name>
	<version>1.1.2.v200811030537</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.sqm.server.ui</name>
	<version>1.1.2.v200811010932</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.ui</name>
	<version>1.1.3.v200810220418</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.ui.dse</name>
	<version>1.1.3.v200810140349</version>
</entry>
<entry>
	<name>org.eclipse.datatools.connectivity.ui.templates</name>
	<version>1.0.0.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.doc.isv</name>
	<version>1.6.0.200806091108</version>
</entry>
<entry>
	<name>org.eclipse.datatools.doc.user</name>
	<version>1.6.1.v20080828133713</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.finfo</name>
	<version>1.5.1.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.hsqldb</name>
	<version>1.0.0.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.hsqldb.dbdefinition</name>
	<version>1.0.0.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.hsqldb.ui</name>
	<version>1.0.0.v200807220100</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.ibm.db2.iseries</name>
	<version>1.0.0.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.ibm.db2.iseries.dbdefinition</name>
	<version>1.0.1.v200811040459</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.ibm.db2.iseries.ui</name>
	<version>1.0.0.v200805160737</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.ibm.db2.luw</name>
	<version>1.0.0.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.ibm.db2.luw.dbdefinition</name>
	<version>1.0.1.v200810300502</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.ibm.db2.luw.ui</name>
	<version>1.0.1.v200806260315</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.ibm.db2.zseries</name>
	<version>1.0.0.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.ibm.db2.zseries.dbdefinition</name>
	<version>1.0.1.v200810300502</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.ibm.db2.zseries.ui</name>
	<version>1.0.0.v200805160737</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.ibm.informix</name>
	<version>1.0.0.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.ibm.informix.dbdefinition</name>
	<version>1.0.3.v200811040352</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.ibm.informix.ui</name>
	<version>1.0.1.v200806260315</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.ibm.ui</name>
	<version>1.0.0.v200806271414</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.jdt.classpath</name>
	<version>1.0.1.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.msft.sqlserver</name>
	<version>1.0.1.v200807181158</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.msft.sqlserver.dbdefinition</name>
	<version>1.0.0.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.msft.sqlserver.ui</name>
	<version>1.0.1.v200808222228</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.mysql</name>
	<version>1.0.2.v200810160130</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.mysql.dbdefinition</name>
	<version>1.0.2.v200811040503</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.mysql.ui</name>
	<version>1.0.0.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.oda.ws</name>
	<version>1.1.1.v200810091040</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.oda.ws.ui</name>
	<version>1.1.1.v200810231330</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.oda.xml</name>
	<version>1.1.1.v200810171355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.oda.xml.ui</name>
	<version>1.1.1.v200810171355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.oracle</name>
	<version>1.0.0.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.oracle.dbdefinition</name>
	<version>1.0.1.v200808021450</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.oracle.ui</name>
	<version>1.0.1.v200806260315</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.postgresql</name>
	<version>1.0.1.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.postgresql.dbdefinition</name>
	<version>1.0.0.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.postgresql.ui</name>
	<version>1.0.0.v200806060334</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.sap.maxdb</name>
	<version>1.0.0.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.sap.maxdb.dbdefinition</name>
	<version>1.0.0.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.sap.maxdb.ui</name>
	<version>1.0.0.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.sybase</name>
	<version>1.0.1.v200805310538</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.sybase.asa</name>
	<version>1.0.1.v200805310538</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.sybase.asa.dbdefinition</name>
	<version>1.0.0.v200805240040</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.sybase.asa.models</name>
	<version>1.0.0.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.sybase.asa.ui</name>
	<version>1.0.1.v200805310538</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.sybase.ase</name>
	<version>1.0.1.v200807010411</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.sybase.ase.dbdefinition</name>
	<version>1.0.0.v200805240040</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.sybase.ase.models</name>
	<version>1.0.1.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.sybase.ase.ui</name>
	<version>1.0.1.v200806260315</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.sybase.models</name>
	<version>1.0.0.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.enablement.sybase.ui</name>
	<version>1.0.0.v200808221518</version>
</entry>
<entry>
	<name>org.eclipse.datatools.help</name>
	<version>1.5.0.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.intro</name>
	<version>1.6.1.v200807021300</version>
</entry>
<entry>
	<name>org.eclipse.datatools.modelbase.dbdefinition</name>
	<version>1.0.0.v200808020150</version>
</entry>
<entry>
	<name>org.eclipse.datatools.modelbase.derby</name>
	<version>1.0.0.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.modelbase.sql</name>
	<version>1.0.0.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.modelbase.sql.edit</name>
	<version>1.0.0.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.modelbase.sql.query</name>
	<version>1.0.1.v200811050430</version>
</entry>
<entry>
	<name>org.eclipse.datatools.modelbase.sql.query.edit</name>
	<version>1.0.0.v200806070329</version>
</entry>
<entry>
	<name>org.eclipse.datatools.modelbase.sql.xml.query</name>
	<version>1.0.0.v200807080500</version>
</entry>
<entry>
	<name>org.eclipse.datatools.oda.cshelp</name>
	<version>1.1.0.v200810240330</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sdk.feature.source</name>
	<version>1.6.2.v200810071455</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqltools.common.ui</name>
	<version>1.0.0.v200807211830</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqltools.data.core</name>
	<version>1.0.0.v200808260630</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqltools.data.ui</name>
	<version>1.1.0.v200811040800</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqltools.db.derby</name>
	<version>1.0.0.v200805152355</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqltools.db.generic</name>
	<version>1.0.0.v200810061805</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqltools.ddlgen.ui</name>
	<version>1.0.0.v200808140615</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqltools.debugger.core</name>
	<version>1.0.0.v200808140615</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqltools.doc.user</name>
	<version>1.6.1.v20080828133713</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqltools.editor.core</name>
	<version>1.0.0.v200811031725</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqltools.parsers.sql</name>
	<version>1.0.1.v200808140615</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqltools.parsers.sql.lexer</name>
	<version>1.0.1.v200808080530</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqltools.parsers.sql.query</name>
	<version>1.0.1.v200810291500</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqltools.parsers.sql.xml.query</name>
	<version>1.0.0.v200808140615</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqltools.plan</name>
	<version>1.0.0.v200807211830</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqltools.result</name>
	<version>1.0.0.v200808271350</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqltools.routineeditor</name>
	<version>1.0.0.v200807211830</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqltools.sql</name>
	<version>1.0.0.v200808140615</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqltools.sqlbuilder</name>
	<version>1.0.0.v200810300300</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqltools.sqleditor</name>
	<version>1.0.0.v200810291500</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqltools.sqlscrapbook</name>
	<version>1.0.0.v200808271350</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqltools.tabledataeditor</name>
	<version>1.0.0.v200808300730</version>
</entry>
<entry>
	<name>org.eclipse.datatools.sqltools.tablewizard</name>
	<version>1.0.0.v200808140615</version>
</entry>
<entry>
	<name>org.eclipse.debug.core</name>
	<version>3.5.0.v20081027-1600</version>
</entry>
<entry>
	<name>org.eclipse.debug.ui</name>
	<version>3.5.0.v20081024-1630</version>
</entry>
<entry>
	<name>org.eclipse.draw2d</name>
	<version>3.5.0.v20081104-1302</version>
</entry>
<entry>
	<name>org.eclipse.draw2d.doc.isv</name>
	<version>3.4.1.v20080806-1533</version>
</entry>
<entry>
	<name>org.eclipse.draw2d.source</name>
	<version>3.5.0.v20080806-1610-34-7w3119221502413</version>
</entry>
<entry>
	<name>org.eclipse.ecf</name>
	<version>2.0.1.v20081027-0800</version>
</entry>
<entry>
	<name>org.eclipse.ecf.filetransfer</name>
	<version>2.1.0.v20081027-0800</version>
</entry>
<entry>
	<name>org.eclipse.ecf.identity</name>
	<version>2.1.0.v20081027-0800</version>
</entry>
<entry>
	<name>org.eclipse.ecf.provider.filetransfer</name>
	<version>2.1.0.v20081027-0800</version>
</entry>
<entry>
	<name>org.eclipse.ecf.provider.filetransfer.httpclient</name>
	<version>2.1.0.v20081027-0800</version>
</entry>
<entry>
	<name>org.eclipse.ecf.provider.filetransfer.httpclient.ssl</name>
	<version>1.0.0.v20081027-0800</version>
</entry>
<entry>
	<name>org.eclipse.ecf.provider.filetransfer.ssl</name>
	<version>1.0.0.v20081027-0800</version>
</entry>
<entry>
	<name>org.eclipse.ecf.ssl</name>
	<version>1.0.0.v20081027-0800</version>
</entry>
<entry>
	<name>org.eclipse.emf</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.ant</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.cheatsheets</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.codegen</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.codegen.ecore</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.codegen.ecore.ui</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.codegen.ui</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.common</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.common.ui</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.converter</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.databinding</name>
	<version>1.1.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.databinding.edit</name>
	<version>1.0.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.doc</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.ecore</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.ecore.change</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.ecore.change.edit</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.ecore.edit</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.ecore.editor</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.ecore.xmi</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.edit</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.edit.ui</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.exporter</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.importer</name>
	<version>2.4.1.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.importer.ecore</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.importer.java</name>
	<version>2.4.1.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.importer.rose</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.mapping</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.mapping.ecore</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.mapping.ecore.editor</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.mapping.ecore2ecore</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.mapping.ecore2ecore.editor</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.mapping.ecore2xml</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.mapping.ecore2xml.ui</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.mapping.ui</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.mapping.xsd2ecore</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.mapping.xsd2ecore.editor</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.emf.source</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.equinox.app</name>
	<version>1.2.0.v20080901</version>
</entry>
<entry>
	<name>org.eclipse.equinox.common</name>
	<version>3.4.0.v20081024-1200</version>
</entry>
<entry>
	<name>org.eclipse.equinox.frameworkadmin</name>
	<version>1.0.100.v20081024</version>
</entry>
<entry>
	<name>org.eclipse.equinox.frameworkadmin.equinox</name>
	<version>1.0.100.v20080929</version>
</entry>
<entry>
	<name>org.eclipse.equinox.http.jetty</name>
	<version>1.1.0.v20080425</version>
</entry>
<entry>
	<name>org.eclipse.equinox.http.registry</name>
	<version>1.0.100.v20080427-0830</version>
</entry>
<entry>
	<name>org.eclipse.equinox.http.servlet</name>
	<version>1.0.100.v20081027-1700</version>
</entry>
<entry>
	<name>org.eclipse.equinox.jsp.jasper</name>
	<version>1.0.100.v20080427-0830</version>
</entry>
<entry>
	<name>org.eclipse.equinox.jsp.jasper.registry</name>
	<version>1.0.0.v20080427-0830</version>
</entry>
<entry>
	<name>org.eclipse.equinox.launcher</name>
	<version>1.0.200.v20080825-1800</version>
</entry>
<entry>
	<name>org.eclipse.equinox.launcher.win32.win32.x86</name>
	<version>1.0.200.v20080731-1700</version>
</entry>
<entry>
	<name>org.eclipse.equinox.p2.artifact.repository</name>
	<version>1.0.100.v20081024</version>
</entry>
<entry>
	<name>org.eclipse.equinox.p2.console</name>
	<version>1.0.0.v20081024</version>
</entry>
<entry>
	<name>org.eclipse.equinox.p2.core</name>
	<version>1.0.100.v20081024</version>
</entry>
<entry>
	<name>org.eclipse.equinox.p2.director</name>
	<version>1.0.100.v20081025</version>
</entry>
<entry>
	<name>org.eclipse.equinox.p2.director.app</name>
	<version>1.0.100.v20081010b</version>
</entry>
<entry>
	<name>org.eclipse.equinox.p2.directorywatcher</name>
	<version>1.0.100.v20081010b</version>
</entry>
<entry>
	<name>org.eclipse.equinox.p2.engine</name>
	<version>1.0.100.v20081027</version>
</entry>
<entry>
	<name>org.eclipse.equinox.p2.exemplarysetup</name>
	<version>1.0.0.v20080427-2136</version>
</entry>
<entry>
	<name>org.eclipse.equinox.p2.extensionlocation</name>
	<version>1.0.100.v20081020</version>
</entry>
<entry>
	<name>org.eclipse.equinox.p2.garbagecollector</name>
	<version>1.0.100.v20081020</version>
</entry>
<entry>
	<name>org.eclipse.equinox.p2.jarprocessor</name>
	<version>1.0.0.v20081010</version>
</entry>
<entry>
	<name>org.eclipse.equinox.p2.metadata</name>
	<version>1.0.0.v20081024</version>
</entry>
<entry>
	<name>org.eclipse.equinox.p2.metadata.generator</name>
	<version>1.0.100.v20081020</version>
</entry>
<entry>
	<name>org.eclipse.equinox.p2.metadata.repository</name>
	<version>1.0.100.v20081024</version>
</entry>
<entry>
	<name>org.eclipse.equinox.p2.publisher</name>
	<version>1.0.0.v20081027</version>
</entry>
<entry>
	<name>org.eclipse.equinox.p2.reconciler.dropins</name>
	<version>1.0.100.v20081028</version>
</entry>
<entry>
	<name>org.eclipse.equinox.p2.touchpoint.eclipse</name>
	<version>1.0.100.v20081026</version>
</entry>
<entry>
	<name>org.eclipse.equinox.p2.touchpoint.natives</name>
	<version>1.0.0.v20081020</version>
</entry>
<entry>
	<name>org.eclipse.equinox.p2.ui</name>
	<version>1.0.100.v20081027</version>
</entry>
<entry>
	<name>org.eclipse.equinox.p2.ui.sdk</name>
	<version>1.0.100.v20081028</version>
</entry>
<entry>
	<name>org.eclipse.equinox.p2.updatechecker</name>
	<version>1.0.0.v20081024</version>
</entry>
<entry>
	<name>org.eclipse.equinox.p2.updatesite</name>
	<version>1.0.100.v20081027</version>
</entry>
<entry>
	<name>org.eclipse.equinox.preferences</name>
	<version>3.2.300.v20080722-0430</version>
</entry>
<entry>
	<name>org.eclipse.equinox.registry</name>
	<version>3.4.100.v20081024-1200</version>
</entry>
<entry>
	<name>org.eclipse.equinox.security</name>
	<version>1.0.100.v20080722-0430</version>
</entry>
<entry>
	<name>org.eclipse.equinox.security.ui</name>
	<version>1.0.100.v20080929-1800</version>
</entry>
<entry>
	<name>org.eclipse.equinox.security.win32.x86</name>
	<version>1.0.100.v20080722-0430</version>
</entry>
<entry>
	<name>org.eclipse.equinox.simpleconfigurator</name>
	<version>1.0.100.v20080908</version>
</entry>
<entry>
	<name>org.eclipse.equinox.simpleconfigurator.manipulator</name>
	<version>1.0.100.v20080929</version>
</entry>
<entry>
	<name>org.eclipse.gef</name>
	<version>3.5.0.v20081021-1644</version>
</entry>
<entry>
	<name>org.eclipse.gef.doc.isv</name>
	<version>3.4.1.v20080729-1929</version>
</entry>
<entry>
	<name>org.eclipse.gef.examples.ui.pde</name>
	<version>3.4.0.v20080226</version>
</entry>
<entry>
	<name>org.eclipse.gef.source</name>
	<version>3.5.0.v20080806-1610-679-8092A5746C46_B73524</version>
</entry>
<entry>
	<name>org.eclipse.help</name>
	<version>3.4.0.v20081020</version>
</entry>
<entry>
	<name>org.eclipse.help.appserver</name>
	<version>3.1.300.v20080507</version>
</entry>
<entry>
	<name>org.eclipse.help.base</name>
	<version>3.4.0.v20081027</version>
</entry>
<entry>
	<name>org.eclipse.help.ui</name>
	<version>3.4.0.v20081028_1620</version>
</entry>
<entry>
	<name>org.eclipse.help.webapp</name>
	<version>3.3.200.v20081030</version>
</entry>
<entry>
	<name>org.eclipse.jdt</name>
	<version>3.4.0.v20081027-1300</version>
</entry>
<entry>
	<name>org.eclipse.jdt.apt.core</name>
	<version>3.3.200.v20080930-0055</version>
</entry>
<entry>
	<name>org.eclipse.jdt.apt.pluggable.core</name>
	<version>1.0.200.v20080930-0055</version>
</entry>
<entry>
	<name>org.eclipse.jdt.apt.ui</name>
	<version>3.3.100.v20080407-1345</version>
</entry>
<entry>
	<name>org.eclipse.jdt.compiler.apt</name>
	<version>1.0.100.v20080513-1235</version>
</entry>
<entry>
	<name>org.eclipse.jdt.compiler.tool</name>
	<version>1.0.100.v_922</version>
</entry>
<entry>
	<name>org.eclipse.jdt.core</name>
	<version>3.5.0.v_922</version>
</entry>
<entry>
	<name>org.eclipse.jdt.core.manipulation</name>
	<version>1.3.0.v20081027-1300</version>
</entry>
<entry>
	<name>org.eclipse.jdt.debug</name>
	<version>3.4.0.v20081024-1630</version>
</entry>
<entry>
	<name>org.eclipse.jdt.debug.ui</name>
	<version>3.3.0.v20081020</version>
</entry>
<entry>
	<name>org.eclipse.jdt.doc.isv</name>
	<version>3.5.0.v20081027-1300</version>
</entry>
<entry>
	<name>org.eclipse.jdt.doc.user</name>
	<version>3.5.0.v20081027-1300</version>
</entry>
<entry>
	<name>org.eclipse.jdt.junit</name>
	<version>3.4.100.v20081027-1300</version>
</entry>
<entry>
	<name>org.eclipse.jdt.junit.runtime</name>
	<version>3.4.100.v20081027-1300</version>
</entry>
<entry>
	<name>org.eclipse.jdt.junit4.runtime</name>
	<version>1.1.0.v20081027-1300</version>
</entry>
<entry>
	<name>org.eclipse.jdt.launching</name>
	<version>3.5.0.v20081010</version>
</entry>
<entry>
	<name>org.eclipse.jdt.ui</name>
	<version>3.5.0.v20081029-0800</version>
</entry>
<entry>
	<name>org.eclipse.jem</name>
	<version>2.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jem.beaninfo</name>
	<version>2.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jem.beaninfo.vm</name>
	<version>2.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jem.beaninfo.vm.common</name>
	<version>2.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jem.proxy</name>
	<version>2.0.100.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jem.tests</name>
	<version>1.2.100.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jem.util</name>
	<version>2.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jem.workbench</name>
	<version>2.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jface</name>
	<version>3.5.0.I20081026-2000</version>
</entry>
<entry>
	<name>org.eclipse.jface.databinding</name>
	<version>1.3.0.I20081026-2000</version>
</entry>
<entry>
	<name>org.eclipse.jface.text</name>
	<version>3.5.0.v20081027-1300</version>
</entry>
<entry>
	<name>org.eclipse.jpt.core</name>
	<version>2.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jpt.core.tests</name>
	<version>2.1.0</version>
</entry>
<entry>
	<name>org.eclipse.jpt.core.tests.extension.resource</name>
	<version>2.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jpt.db</name>
	<version>1.2.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jpt.db.tests</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jpt.db.ui</name>
	<version>1.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jpt.doc.user</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jpt.eclipselink.core</name>
	<version>1.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jpt.eclipselink.core.ddlgen</name>
	<version>1.0.100.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jpt.eclipselink.core.tests</name>
	<version>1.1.0</version>
</entry>
<entry>
	<name>org.eclipse.jpt.eclipselink.ui</name>
	<version>1.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jpt.gen</name>
	<version>1.2.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jpt.ui</name>
	<version>2.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jpt.ui.tests</name>
	<version>1.0.0</version>
</entry>
<entry>
	<name>org.eclipse.jpt.utility</name>
	<version>1.3.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jpt.utility.tests</name>
	<version>1.3.0</version>
</entry>
<entry>
	<name>org.eclipse.jsch.core</name>
	<version>1.1.100.I20080604</version>
</entry>
<entry>
	<name>org.eclipse.jsch.ui</name>
	<version>1.1.200.I20080923</version>
</entry>
<entry>
	<name>org.eclipse.jst</name>
	<version>3.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.common.annotations.controller</name>
	<version>1.1.100.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.common.annotations.core</name>
	<version>1.1.100.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.common.annotations.ui</name>
	<version>1.1.102.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.common.frameworks</name>
	<version>1.1.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.common.project.facet.core</name>
	<version>1.4.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.common.project.facet.ui</name>
	<version>1.4.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.doc.isv</name>
	<version>1.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ejb.doc.user</name>
	<version>1.1.100.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ejb.ui</name>
	<version>1.1.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee</name>
	<version>1.1.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.core</name>
	<version>1.1.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.core.tests</name>
	<version>1.1.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.core.tests.performance</name>
	<version>1.1.0</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.doc.user</name>
	<version>1.1.100.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.ejb</name>
	<version>1.1.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.ejb.annotation.model</name>
	<version>1.1.102.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.ejb.annotations.emitter</name>
	<version>1.1.102.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.ejb.annotations.ui</name>
	<version>1.1.102.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.ejb.annotations.xdoclet</name>
	<version>1.2.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.infopop</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.jca</name>
	<version>1.1.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.jca.ui</name>
	<version>1.1.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.navigator.ui</name>
	<version>1.1.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.tests</name>
	<version>1.1.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.tests.performance</name>
	<version>1.1.0</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.ui</name>
	<version>1.1.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.web</name>
	<version>1.1.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.webservice</name>
	<version>1.1.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.webservice.ui</name>
	<version>1.1.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.j2ee.xdoclet.runtime</name>
	<version>1.1.102.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jee</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jee.ejb</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jee.ui</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jee.web</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.apache.trinidad.tagsupport</name>
	<version>1.0.101.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.common</name>
	<version>1.1.4.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.common.runtime</name>
	<version>1.0.101.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.common.runtime.tests</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.common.ui</name>
	<version>1.1.1.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.contentassist.tests</name>
	<version>1.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.context.symbol.tests</name>
	<version>1.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.core</name>
	<version>1.1.103.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.core.tests</name>
	<version>1.1.101.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.designtime.tests</name>
	<version>1.1.2.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.doc.dev</name>
	<version>1.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.doc.user</name>
	<version>1.1.101.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.facelet.core</name>
	<version>0.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.facelet.ui</name>
	<version>0.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.facesconfig</name>
	<version>1.1.1.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.facesconfig.tests</name>
	<version>1.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.facesconfig.ui</name>
	<version>1.1.3.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.facesconfig.ui.test</name>
	<version>1.0.2.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.metadata.tests</name>
	<version>1.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.metadataprocessingtests2</name>
	<version>1.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.standard.tagsupport</name>
	<version>1.1.102.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.test.util</name>
	<version>1.1.2.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.ui</name>
	<version>1.1.102.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.ui.tests</name>
	<version>1.1.1.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsf.validation.el.tests</name>
	<version>1.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsp.core</name>
	<version>1.2.202.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsp.core.tests</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsp.tests.encoding</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsp.ui</name>
	<version>1.1.400.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsp.ui.infopop</name>
	<version>1.0.100.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsp.ui.tests</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.jsp.ui.tests.performance</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.pagedesigner</name>
	<version>1.1.1.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.pagedesigner.jsf.ui</name>
	<version>1.1.1.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.pagedesigner.jsp.core</name>
	<version>1.1.1.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.pagedesigner.tests</name>
	<version>1.1.2.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.core</name>
	<version>1.1.101.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.core.tests</name>
	<version>1.0.302.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.generic.core</name>
	<version>1.0.405.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.generic.jboss</name>
	<version>1.6.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.generic.jonas</name>
	<version>1.5.205.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.generic.oc4j</name>
	<version>1.5.205.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.generic.tests</name>
	<version>1.0.100</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.generic.ui</name>
	<version>1.0.305.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.installable</name>
	<version>1.5.202.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.preview.adapter</name>
	<version>1.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.tomcat.core</name>
	<version>1.1.105.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.tomcat.core.tests</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.tomcat.tests.performance</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.tomcat.ui</name>
	<version>1.1.101.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.tomcat.ui.tests</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.ui</name>
	<version>1.0.403.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.ui.doc.user</name>
	<version>1.0.400.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.ui.infopop</name>
	<version>1.0.400.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.ui.tests</name>
	<version>1.0.401.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.server.websphere.core</name>
	<version>1.0.302.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.servlet.tests</name>
	<version>1.1.201.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.servlet.ui</name>
	<version>1.1.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.servlet.ui.infopop</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.standard.schemas</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.validation.sample</name>
	<version>1.1.0</version>
</entry>
<entry>
	<name>org.eclipse.jst.validation.test</name>
	<version>1.1.0</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws</name>
	<version>1.0.307.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.axis.consumption.core</name>
	<version>1.0.306.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.axis.consumption.core.tests</name>
	<version>1.0.102.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.axis.consumption.ui</name>
	<version>1.0.305.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.axis.creation.ui</name>
	<version>1.0.306.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.axis.infopop</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.axis.ui.doc.user</name>
	<version>1.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.axis2.consumption.core</name>
	<version>1.0.104.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.axis2.consumption.ui</name>
	<version>1.0.102.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.axis2.core</name>
	<version>1.0.104.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.axis2.creation.core</name>
	<version>1.0.104.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.axis2.creation.ui</name>
	<version>1.0.103.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.axis2.ui</name>
	<version>1.0.202.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.axis2.ui.doc.user</name>
	<version>1.0.1.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.cfx.tests</name>
	<version>0.3.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.consumption</name>
	<version>1.0.307.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.consumption.infopop</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.consumption.ui</name>
	<version>1.1.4.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.consumption.ui.doc.user</name>
	<version>1.0.500.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.creation.ejb.ui</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.creation.ui</name>
	<version>1.0.307.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.cxf.apt.core</name>
	<version>0.3.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.cxf.consumption.core</name>
	<version>0.3.2.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.cxf.consumption.ui</name>
	<version>0.3.1.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.cxf.core</name>
	<version>0.3.2.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.cxf.creation.core</name>
	<version>0.3.2.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.cxf.creation.ui</name>
	<version>0.3.2.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.cxf.ui</name>
	<version>0.3.1.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.doc.user</name>
	<version>1.0.500.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.infopop</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.tests</name>
	<version>1.0.302.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.tests.performance</name>
	<version>1.0.202.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.uddiregistry</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.jst.ws.ui</name>
	<version>1.0.302.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.ltk.core.refactoring</name>
	<version>3.4.100.v20081027-1300</version>
</entry>
<entry>
	<name>org.eclipse.ltk.ui.refactoring</name>
	<version>3.4.100.v20081027-1300</version>
</entry>
<entry>
	<name>org.eclipse.osgi</name>
	<version>3.5.0.v20081027-1700</version>
</entry>
<entry>
	<name>org.eclipse.osgi.services</name>
	<version>3.1.200.v20071203</version>
</entry>
<entry>
	<name>org.eclipse.osgi.util</name>
	<version>3.1.300.v20080303</version>
</entry>
<entry>
	<name>org.eclipse.pde</name>
	<version>3.4.100.v20081020-1800</version>
</entry>
<entry>
	<name>org.eclipse.pde.api.tools</name>
	<version>1.0.100.v20081028-1700</version>
</entry>
<entry>
	<name>org.eclipse.pde.api.tools.ui</name>
	<version>1.0.100.v20081024-1640</version>
</entry>
<entry>
	<name>org.eclipse.pde.build</name>
	<version>3.5.0.v20081029</version>
</entry>
<entry>
	<name>org.eclipse.pde.core</name>
	<version>3.5.0.v20081028-1500</version>
</entry>
<entry>
	<name>org.eclipse.pde.doc.user</name>
	<version>3.3.0.v20080911-2100</version>
</entry>
<entry>
	<name>org.eclipse.pde.ds.core</name>
	<version>1.0.0.v20081026-1400</version>
</entry>
<entry>
	<name>org.eclipse.pde.ds.ui</name>
	<version>1.0.0.v20081026-1400</version>
</entry>
<entry>
	<name>org.eclipse.pde.junit.runtime</name>
	<version>3.4.0.v20080529-1800</version>
</entry>
<entry>
	<name>org.eclipse.pde.runtime</name>
	<version>3.4.100.v20081027-1700</version>
</entry>
<entry>
	<name>org.eclipse.pde.ui</name>
	<version>3.5.0.v20081027-1700</version>
</entry>
<entry>
	<name>org.eclipse.pde.ui.templates</name>
	<version>3.4.100.v20081006-1800</version>
</entry>
<entry>
	<name>org.eclipse.platform</name>
	<version>3.3.200.v200810301917</version>
</entry>
<entry>
	<name>org.eclipse.platform.doc.isv</name>
	<version>3.5.0.v20081027-1300</version>
</entry>
<entry>
	<name>org.eclipse.platform.doc.user</name>
	<version>3.5.0.v20081029-0800</version>
</entry>
<entry>
	<name>org.eclipse.rcp</name>
	<version>3.4.0.v20080507</version>
</entry>
<entry>
	<name>org.eclipse.sdk</name>
	<version>3.5.0.v200810301917</version>
</entry>
<entry>
	<name>org.eclipse.search</name>
	<version>3.5.0.v20081027-1300</version>
</entry>
<entry>
	<name>org.eclipse.swt</name>
	<version>3.5.0.v3516</version>
</entry>
<entry>
	<name>org.eclipse.swt.win32.win32.x86</name>
	<version>3.5.0.v3516</version>
</entry>
<entry>
	<name>org.eclipse.team.core</name>
	<version>3.4.100.I20081029</version>
</entry>
<entry>
	<name>org.eclipse.team.cvs.core</name>
	<version>3.3.200.I20080923</version>
</entry>
<entry>
	<name>org.eclipse.team.cvs.ssh</name>
	<version>3.2.100.I20080604</version>
</entry>
<entry>
	<name>org.eclipse.team.cvs.ssh2</name>
	<version>3.2.200.I20080604</version>
</entry>
<entry>
	<name>org.eclipse.team.cvs.ui</name>
	<version>3.3.200.I20081014</version>
</entry>
<entry>
	<name>org.eclipse.team.ui</name>
	<version>3.4.100.I20081021</version>
</entry>
<entry>
	<name>org.eclipse.test</name>
	<version>3.2.0</version>
</entry>
<entry>
	<name>org.eclipse.test.performance</name>
	<version>3.5.0.v20081007</version>
</entry>
<entry>
	<name>org.eclipse.test.performance.win32</name>
	<version>3.1.100</version>
</entry>
<entry>
	<name>org.eclipse.test.source</name>
	<version>3.5.0.r20080925</version>
</entry>
<entry>
	<name>org.eclipse.text</name>
	<version>3.4.100.v20081027-1300</version>
</entry>
<entry>
	<name>org.eclipse.ui</name>
	<version>3.5.0.I20081029-1300</version>
</entry>
<entry>
	<name>org.eclipse.ui.browser</name>
	<version>3.2.300.v20081027</version>
</entry>
<entry>
	<name>org.eclipse.ui.cheatsheets</name>
	<version>3.3.200.v20081020</version>
</entry>
<entry>
	<name>org.eclipse.ui.console</name>
	<version>3.4.0.v20081020</version>
</entry>
<entry>
	<name>org.eclipse.ui.editors</name>
	<version>3.4.100.v20081027-1300</version>
</entry>
<entry>
	<name>org.eclipse.ui.externaltools</name>
	<version>3.2.0.v20080929</version>
</entry>
<entry>
	<name>org.eclipse.ui.forms</name>
	<version>3.4.0.v20081024</version>
</entry>
<entry>
	<name>org.eclipse.ui.ide</name>
	<version>3.5.0.I20081026-2000</version>
</entry>
<entry>
	<name>org.eclipse.ui.ide.application</name>
	<version>1.0.100.I20081026-2000</version>
</entry>
<entry>
	<name>org.eclipse.ui.intro</name>
	<version>3.3.0.v20081024</version>
</entry>
<entry>
	<name>org.eclipse.ui.intro.universal</name>
	<version>3.2.300.v20081020</version>
</entry>
<entry>
	<name>org.eclipse.ui.navigator</name>
	<version>3.3.200.I20080909-0800</version>
</entry>
<entry>
	<name>org.eclipse.ui.navigator.resources</name>
	<version>3.3.200.I20080826-0800</version>
</entry>
<entry>
	<name>org.eclipse.ui.net</name>
	<version>1.2.0.I20080930</version>
</entry>
<entry>
	<name>org.eclipse.ui.presentations.r21</name>
	<version>3.2.100.I20081007-0800</version>
</entry>
<entry>
	<name>org.eclipse.ui.views</name>
	<version>3.3.100.I20080915-1800</version>
</entry>
<entry>
	<name>org.eclipse.ui.views.log</name>
	<version>1.0.100.v20080929-1800</version>
</entry>
<entry>
	<name>org.eclipse.ui.views.properties.tabbed</name>
	<version>3.5.0.I20091014-1355</version>
</entry>
<entry>
	<name>org.eclipse.ui.win32</name>
	<version>3.2.100.v20080408-0800</version>
</entry>
<entry>
	<name>org.eclipse.ui.workbench</name>
	<version>3.5.0.I20081029-1300</version>
</entry>
<entry>
	<name>org.eclipse.ui.workbench.compatibility</name>
	<version>3.2.0.I20080509-2000</version>
</entry>
<entry>
	<name>org.eclipse.ui.workbench.texteditor</name>
	<version>3.5.0.v20081027-1300</version>
</entry>
<entry>
	<name>org.eclipse.update.configurator</name>
	<version>3.2.300.v20080917</version>
</entry>
<entry>
	<name>org.eclipse.update.core</name>
	<version>3.2.300.v20081003</version>
</entry>
<entry>
	<name>org.eclipse.update.core.win32</name>
	<version>3.2.100.v20080107</version>
</entry>
<entry>
	<name>org.eclipse.update.scheduler</name>
	<version>3.2.100.v20080404</version>
</entry>
<entry>
	<name>org.eclipse.update.ui</name>
	<version>3.2.100.v20080318</version>
</entry>
<entry>
	<name>org.eclipse.wst</name>
	<version>3.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.command.env</name>
	<version>1.0.308.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.command.env.core</name>
	<version>1.0.204.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.command.env.doc.user</name>
	<version>1.5.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.command.env.infopop</name>
	<version>1.0.100.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.command.env.ui</name>
	<version>1.1.2.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.core</name>
	<version>1.1.201.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.emf</name>
	<version>1.1.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.emfworkbench.integration</name>
	<version>1.1.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.environment</name>
	<version>1.0.202.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.frameworks</name>
	<version>1.1.201.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.frameworks.ui</name>
	<version>1.1.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.infopop</name>
	<version>1.0.100.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.modulecore</name>
	<version>1.1.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.project.facet.core</name>
	<version>1.4.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.project.facet.core.tests</name>
	<version>1.4.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.project.facet.ui</name>
	<version>1.4.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.project.facet.ui.tests</name>
	<version>1.4.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.snippets</name>
	<version>1.1.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.snippets.tests</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.tests</name>
	<version>1.2.100.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.tests.collector</name>
	<version>1.1.0</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.tests.performance</name>
	<version>1.0.0</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.tests.ui</name>
	<version>1.1.101.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.tests.validation</name>
	<version>1.0.2.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.ui</name>
	<version>1.1.402.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.common.uriresolver</name>
	<version>1.1.301.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.css.core</name>
	<version>1.1.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.css.core.tests</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.css.tests.encoding</name>
	<version>1.0.400.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.css.ui</name>
	<version>1.0.400.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.css.ui.tests</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.css.ui.tests.performance</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.doc.isv</name>
	<version>1.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.doc.user</name>
	<version>1.2.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.dtd.core</name>
	<version>1.1.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.dtd.core.tests</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.dtd.ui</name>
	<version>1.0.400.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.dtd.ui.infopop</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.dtd.ui.tests</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.dtdeditor.doc.user</name>
	<version>1.0.400.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.html.core</name>
	<version>1.1.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.html.core.tests</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.html.tests.encoding</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.html.ui</name>
	<version>1.0.400.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.html.ui.infopop</name>
	<version>1.0.100.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.html.ui.tests</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.html.ui.tests.performance</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.internet.cache</name>
	<version>1.0.301.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.internet.cache.tests</name>
	<version>1.0.1.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.internet.monitor.core</name>
	<version>1.0.303.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.internet.monitor.core.tests</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.internet.monitor.ui</name>
	<version>1.0.304.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.internet.monitor.ui.tests</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.javascript.core</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.javascript.ui</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.javascript.ui.infopop</name>
	<version>1.0.100.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.jsdt.core</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.jsdt.core.tests.compiler</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.jsdt.core.tests.model</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.jsdt.doc</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.jsdt.manipulation</name>
	<version>1.0.100.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.jsdt.support.firefox</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.jsdt.support.ie</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.jsdt.ui</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.jsdt.web.core</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.jsdt.web.support.jsp</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.jsdt.web.ui</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.server.core</name>
	<version>1.1.101.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.server.core.tests</name>
	<version>1.0.400.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.server.http.core</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.server.http.core.tests</name>
	<version>1.0.100.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.server.http.ui</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.server.preview</name>
	<version>1.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.server.preview.adapter</name>
	<version>1.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.server.tests.performance</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.server.ui</name>
	<version>1.1.102.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.server.ui.doc.user</name>
	<version>1.1.100.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.server.ui.infopop</name>
	<version>1.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.server.ui.tests</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.sse.core</name>
	<version>1.1.400.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.sse.core.tests</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.sse.doc.user</name>
	<version>1.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.sse.ui</name>
	<version>1.1.100.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.sse.ui.infopop</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.sse.ui.tests</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.sse.ui.tests.performance</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.sse.unittests</name>
	<version>0.7.0</version>
</entry>
<entry>
	<name>org.eclipse.wst.standard.schemas</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.validation</name>
	<version>1.2.102.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.validation.doc.isv</name>
	<version>1.2.101.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.validation.infopop</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.validation.ui</name>
	<version>1.2.3.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.web</name>
	<version>1.1.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.web.ui</name>
	<version>1.1.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.web.ui.infopop</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.webtools.doc.user</name>
	<version>1.0.400.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.ws</name>
	<version>1.1.3.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.ws.explorer</name>
	<version>1.0.407.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.ws.infopop</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.ws.parser</name>
	<version>1.0.302.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.ws.service.policy</name>
	<version>1.0.3.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.ws.service.policy.ui</name>
	<version>1.0.2.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.ws.tests</name>
	<version>1.0.301.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.ws.ui</name>
	<version>1.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.wsdl</name>
	<version>1.1.301.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.wsdl.tests</name>
	<version>1.0.204.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.wsdl.tests.performance</name>
	<version>1.0.1</version>
</entry>
<entry>
	<name>org.eclipse.wst.wsdl.tests.ui</name>
	<version>1.0.101.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.wsdl.ui</name>
	<version>1.2.202.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.wsdl.ui.doc.user</name>
	<version>1.0.501.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.wsdl.ui.tests</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.wsdl.validation</name>
	<version>1.1.401.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.wsdl.validation.tests</name>
	<version>1.0.203</version>
</entry>
<entry>
	<name>org.eclipse.wst.wsi</name>
	<version>1.0.305.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.wsi.tests</name>
	<version>1.0.0</version>
</entry>
<entry>
	<name>org.eclipse.wst.wsi.ui</name>
	<version>1.0.500.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.wsi.ui.doc.user</name>
	<version>1.0.401.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.core</name>
	<version>1.1.400.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.core.tests</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.security</name>
	<version>0.5.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.security.core</name>
	<version>0.5.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.security.core.tests</name>
	<version>0.5.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.security.doc</name>
	<version>0.5.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.security.ui</name>
	<version>0.5.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.tests.encoding</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.ui</name>
	<version>1.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.ui.editor.outline</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.ui.infopop</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.ui.tests</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.ui.tests.performance</name>
	<version>1.0.200.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.validation.tests</name>
	<version>1.0.400.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.vex</name>
	<version>0.5.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.vex.core</name>
	<version>0.5.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.vex.core.tests</name>
	<version>0.5.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.vex.docbook</name>
	<version>0.5.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.vex.documentation</name>
	<version>0.5.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.vex.tests</name>
	<version>0.5.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.vex.ui</name>
	<version>0.5.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.vex.ui.tests</name>
	<version>0.5.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.xpath.core</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.xpath.core.tests</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xml.xpath.ui</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xmleditor.doc.user</name>
	<version>1.0.500.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsd.core</name>
	<version>1.1.401.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsd.core.tests</name>
	<version>1.0.101.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsd.tests.performance</name>
	<version>1.0.300.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsd.ui</name>
	<version>1.2.203.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsd.ui.tests</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsd.validation.tests</name>
	<version>1.0.401.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsdeditor.doc.user</name>
	<version>1.0.600.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsl</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsl.core</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsl.core.tests</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsl.debug.ui</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsl.doc</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsl.jaxp.debug</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsl.jaxp.debug.ui</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsl.jaxp.launching</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsl.launching</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsl.launching.tests</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsl.saxon</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsl.sdk.documentation</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsl.tests</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsl.ui</name>
	<version>1.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsl.ui.tests</name>
	<version>1.0.0.qualifer</version>
</entry>
<entry>
	<name>org.eclipse.wst.xsl.xalan</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wtp.releng.tests</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wtp.releng.tools</name>
	<version>1.1.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wtp.releng.tools.component.core</name>
	<version>1.0.0</version>
</entry>
<entry>
	<name>org.eclipse.wtp.releng.tools.component.ui</name>
	<version>1.0.1.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wtp.releng.webupdatesite</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wtp.releng.wtpbuilder</name>
	<version>1.0.0</version>
</entry>
<entry>
	<name>org.eclipse.wtp.tests.xerces</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.wtp.xml.dev</name>
	<version>1.0.0.qualifier</version>
</entry>
<entry>
	<name>org.eclipse.xsd</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.xsd.cheatsheets</name>
	<version>2.3.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.xsd.doc</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.xsd.ecore.converter</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.xsd.ecore.exporter</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.xsd.ecore.importer</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.xsd.edit</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.xsd.editor</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.xsd.mapping</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.xsd.mapping.editor</name>
	<version>2.4.0.v200811032126</version>
</entry>
<entry>
	<name>org.eclipse.xsd.source</name>
	<version>2.5.0.v200811032126</version>
</entry>
<entry>
	<name>org.jdom</name>
	<version>1.0.0.v200806100616</version>
</entry>
<entry>
	<name>org.junit</name>
	<version>3.8.2.v20080602-1318</version>
</entry>
<entry>
	<name>org.junit4</name>
	<version>4.5.0.v20080911</version>
</entry>
<entry>
	<name>org.mortbay.jetty</name>
	<version>5.1.14.v200806031611</version>
</entry>
<entry>
	<name>org.mortbay.jetty.server</name>
	<version>6.1.7.v200806031612</version>
</entry>
<entry>
	<name>org.mortbay.jetty.util</name>
	<version>6.1.7.v200806031612</version>
</entry>
<entry>
	<name>org.mozilla.javascript</name>
	<version>1.6.6.v200806030331</version>
</entry>
<entry>
	<name>org.objectweb.asm</name>
	<version>3.1.0.v200803061910</version>
</entry>
<entry>
	<name>org.sat4j.core</name>
	<version>2.0.3.v20081021</version>
</entry>
<entry>
	<name>org.sat4j.pb</name>
	<version>2.0.3.v20081021</version>
</entry>
<entry>
	<name>org.uddi4j</name>
	<version>2.0.5.v200805270300</version>
</entry>
<entry>
	<name>org.w3c.css.sac</name>
	<version>1.3.0.v200805290154</version>
</entry>
<entry>
	<name>org.w3c.dom.smil</name>
	<version>1.0.0.v200806040011</version>
</entry>
<entry>
	<name>org.w3c.dom.svg</name>
	<version>1.1.0.v200806040011</version>
</entry>
</bundleData>
</referenceData>
</versioningData>
